body {
	background: #fff;
}

.wp-block {
	max-width: 1200px;
}

.acf-block-body {
	box-shadow: 0 0 0 1px #000;
	padding: 5px;
}

.acf-block-preview-gallery {
	display: grid;
	grid-auto-columns: 100px;
	grid-auto-flow: column;
	gap: 10px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.acf-block-preview-gallery > li {
	border: 1px solid #ccc;
	aspect-ratio: 1/1;
}
.acf-block-preview-gallery > li img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
